
/*** Spinner Start ***/
/*** Spinner ***/
:root {
    --primary-color: #1d1d4d;
    --secondary-color: #296110;
  }






/**** Hero section design start ****/
.header{
    background-image: url("/img/hero.jpeg");
    background-repeat: no-repeat;
}

.header .overlay{
    height: 100%;
}

.hero-section{
    height: 80vh;
   z-index: 10
    
    
}
.bordered-text-div{
    margin: 0px 0px 30px 0px;
    padding: 3px 0px 3px 20px;
    border-style: solid;
    border-width: 0px 0px 0px 4px;
    border-color: var(--secondary-color);
}
.text-start i{
    color: var(--secondary-color);
    font-size: 20px;
}
.counter,.counter-2, .about-home-btn {
    position: relative;
    padding: 0 50px;
}
.counter:before {
    position: absolute;
    right: -10px;
    width: 2px;
    height: 100%;
    content: "";
    background: var(--secondary-color);
}
.counter span,.counter-2 span
 {
    font-size: 45px;
    font-weight: 700;
    line-height: 40px;
    color: var(--primary-color);
    display: inline-block;
}
.counter-desc h5{
    font-weight: 900;
}
.about-home-btn a{
    color: #fff;
    background-color: var(--primary-color);
}

@media (max-width: 580px) {
       .about-home-btn{
        text-align: center;
       }
      .counter,.counter-2, .about-home-btn {
   
    padding: 0 15px;
} 

.hero-header h1{
    line-height: 55px;
    color: white;
    font-size: 35px;
}
.hero-header p{
    text-align: justify !important;
    
    }
    .section-gap{
        padding-top: 0px !important;
        /* padding-bottom: 10px; */
        
    }

}
@media (max-width: 480px) {
    .hero-header h1 {
        
        font-size: 30px;
    }

    .about-us-wrapper h2, .section-title h2{
            font-size: 30px;
    line-height: 40px;

    }
    .news-list h5{
        font-size: 16px;
    }
    
}
.list-group-item:hover {
  background-color: #f8f9fa;
  transform: translateX(4px);
  transition: 0.2s ease-in-out;
}
.news-list a{
    cursor:default;
}
.rht-logo{
    background: rgb(255 255 255);
    border-radius: 10px;
    padding: 10px;
}
@media (max-width: 992px) {
        .hero-section {
        height: auto;
        display: flex;
        justify-content: center;
        align-content: center;
        align-items: center;
        text-align: center;
        padding: 20px 10px;
        
    }
    .about-home-btn{
        text-align: center;
    }
}

.hero-header-span{
    color: white;
    padding: 0 10px 5px;
    background-color: var(--secondary-color);
}
.hero-header p{
    text-align: left;
    letter-spacing: 1px;
    line-height: 27px;
    color: #ffffff;
    font-weight: 500;
    margin: 0 auto 18px 0px !important;
    }

    .hero-header h1{
        color: #fff;
    }
.hero-client-details{
    width: 100%;
    background-color: #ffffff17;
    padding: 10px 42px 26px;
    box-shadow: -4px -7px 20px 10px rgb(0 0 0 / 11%);
    border: 2px solid rgba(219, 219, 219, .55);
    border-radius: 10px;
    position: relative;
    z-index: 1;
    }

 .hero-client-details-rating span{
    font-size: 30px;
    font-weight: 900;
    color: var(--primary-color);
    line-height: 1;
    }
.hero-client-details-rating-icon * {
    font-size: 18px;
    color: var(--secondary-color);
  }
.hero-client-list {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}
.hero-client-list li{
    font-size: 17px;
    color: #29292c;
    width: 50%;
    margin-bottom: 10px;
}
.hero-client-list li span{
    font-size: 15px;
    margin-right: 5px;
    color: white;
    border-radius: 50%;
padding: 5px;
}
.hero-icon-1{
background-color: var(--secondary-color);
}
.hero-icon-2{
    background-color: var(--primary-color);
    }
.hero-icon-3{
        background-color: #6db69e;
}
.hero-icon-4{
   background-color: #e5b269;
 }
.hero-icon-5{
background-color: #7aa0e7;
}
.hero-icon-6{
    background-color: #616161ab;
    }
    
@media(max-width:576px){
    .hero-client-details-rating div:nth-child(1){
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .hero-client-details-rating div:nth-child(2){
        display: flex;
        justify-content: center;
        margin-top: 5px;
    
    }
    .hero-client-list {
        flex-direction: column;
    }
    .hero-client-list li{
        font-size: 16px;
        width: auto
       
    }
}

/**** Hero section design end ****/




/*** FAQ design start ***/


.accordion{
    width: 100%;
    background: #FFF;
    margin: 0 15px;
    padding: 15px;
    border-radius: 8px;
    box-shadow:  0 0 4px rgba(0,0,0,0.2);
}
.accordion .accordion-content{
    margin: 10px 0;
    border-radius: 4px;
    background: #FFF7F0;
    border: 1px solid #FFD6B3;
    overflow: hidden;
}
.accordion-content:nth-child(2){
    background-color: #F0FAFF;
    border-color: #CCEEFF;
}
.accordion-content:nth-child(3){
    background-color: #FFF0F3;
    border-color: #FFCCD6;
}
.accordion-content:nth-child(4){
    background-color: #F0F0FF;
    border-color: #CCCCFF;
}
.accordion-content:nth-child(6){
    background-color: #F0F0FF;
    border-color: #CCCCFF;
}
.accordion-content.open{
    padding-bottom: 10px;
}
.accordion-content header{
    display: flex;
    min-height: 50px;
    padding: 0 15px;
    cursor: pointer;
    align-items: center;
    justify-content: space-between;
    transition: all 0.2s linear;
}
.accordion-content.open header{
    min-height: 35px;
    border-bottom: 1px solid #f377247a;}
.accordion-content header .title{
    font-size: 17px;
    font-weight: 500;
    color: #333;
    line-height: normal;
}
.accordion-content header i{
    font-size: 15px;
    color: #333;
}
.accordion-content .description{
    height: 20px;
    font-size: 12px;
    color: #333;
    font-weight: 400;
    padding: 0 15px;
    transition: all 0.2s linear;
    display: none;
}
.accordion-content.open .description{
    height: 20px;
    font-size: 16px;
    color: #333;
    font-weight: 400;
    padding: 1px 10px;
    transition: all 0.2s linear;
    display: block;
    border-left: 5px solid #f377249c;
    margin: 20px 0 7px 25px;
    text-align: justify;
}

/*** FAQ design end ***/



/*** software-development-lifecycle design start ***/


.software-development-lifecycle{
    width: 100%;
    height: auto;
position: relative;
}
.software-development-lifecycle::before{
    content: '';
    background: url("../img/others/pattern-1.svg");
    background-size: auto;
    position: absolute;
    height: 150px;
    width: 150px;
    background-repeat: no-repeat;
    left: 10px;
top: 0;  
  z-index: -1;
  opacity: 0.6;
}
.software-development-lifecycle::after{
    content: '';
    background: url("../img/others/pattern-1.svg");
    background-size: auto;
    position: absolute;
    height: 150px;
    width: 150px;
    background-repeat: no-repeat;
    right: -1px;
    bottom: 0;
    z-index: 0;
    opacity: 0.7;
}
@media(max-width:576px){
    .sub-style .sub-title{
        font-size: 17px;
    }
    .sub-title::before {
        width: 70px;
        top: 30%;
        right: 0;
        margin-top: 8px;
        margin-right: -75px;
    }
    .sub-title::after {
        width: 35px;
        top: 40%;
        right: 0;
        margin-bottom: 8px;
        margin-right: -40px;
    }
    .section-title .sub-style::before {
        width: 70px;
        top: 30%;
        left: 0;
        margin-top: 8px;
        margin-left: -75px;
    }
    .section-title .sub-style::after {
        width: 35px;
        top: 40%;
        left: 0;
        margin-bottom: 8px;
        margin-left: -40px;
    }
}

/*** software-development-lifecycle design end ***/




/* Benefits design start */


/*** Feature Start ***/
.feature .feature-item {
    position: relative;
    display: flex;
    border-radius: 10px;
    background: var(--bs-light);
    transition: 0.5s;
    box-shadow: 0 3.4px 2.7px -30px rgba(0, 0, 0, 0.059), 0 8.2px 8.9px -30px rgba(0, 0, 0, 0.071), 0 25px 40px -30px rgba(0, 0, 0, 0.2);

}

.feature .feature-item::before {
    width: 0;
    height: 100%;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 10px;
    transition: 0.5s;
}

.feature .feature-item:hover::before{
    width: 100%;
    background: var(--secondary-color);
}
.feature .feature-item:hover .feature-content h5{

    color: white !important;
}
.feature .feature-item:hover .feature-icon{

   background-color: white;
}
.feature .feature-item:hover .feature-content p{

    color: white !important;
}
.feature .feature-item .feature-icon {
    display: inline-flex;
    border-radius: 10px;
    transition: 0.5s;
}

.feature .feature-item:hover .feature-icon {
    position: relative;
    z-index: 2;
}
.feature-icon i{
    color: var(--primary-color);
}
.feature .feature-item:hover .feature-content {
    position: relative;
    color: var(--bs-white);
    z-index: 2;
}

.feature .feature-item:hover .feature-content h5 {
    color: var(--bs-dark);
}
/*** Feature End ***/

/* Benefits design end */

/* case study start */
.casestudy-centent {
    background: none;
    border: 1px solid var(--primary-color);
    border-top: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.casestudy-centent i{
 color: var(--secondary-color);
}
.casestudy-centent .btn{
    background-color: var(--secondary-color);
    
}
.casestudy-centent .btn:hover{
    background-color: var(--primary-color);
}
.casestudy-centent .case-link{
    color: var(--primary-color);
}
.casestudy-centent .case-link:hover{
    color: var(--secondary-color);
}
.all-project-btn{
    background-color: transparent;
    border: 1px solid var(--secondary-color);
    text-align: center;
    transition: all 0.4s;
    color: var(--primary-color);
}
.all-project-btn:hover{
    background-color: var(--primary-color);
    border: 1px solid var(--primary-color);
    color: #fff;
    text-align: center;
}

.casestudy-item{
    overflow: hidden;
    position: relative;
}
.case-study-float-text{
    position: absolute;
    width: 250px;
    top: 10px;
    left: 20px;
    z-index: 9;
    
}
.case-study-float-text h6{
    color: #fff;
    font-weight: 500;
}
.case-study-float-text .bg-secondary-text{
    background-color: var(--secondary-color);
    width: 100px;
    padding: 0 10px;
    color: white;
    font-weight: 500;
    padding: 0 5px !important;
}
.casestudy-img {
   
    transition: 0.5s all ease-in-out;
}
.casestudy-item:hover .casestudy-img{
    transform: scale(1.1);
}

@media only screen and (max-width: 576px) {
    .casestudy-centent .btn{
        font-size: 13px;

    }
}
   


/* case study end */

/*** industries we work for design start ***/
.work-for-color1{
    background: #70e4e8;
}
.work-for-color2{
    background: #f5eb92;
}
.work-for-color3{
    background: #a3ffe2;
    
}
.work-for-color4{
    background: #ffbc7a;
    
}
.work-for-color5{
    background: #e3ff8e;
    
}
.work-for-color6{
    background: #ffa0c6;
    
}
.work-for-color7{
    background: #f3a6ff;
    
}
.work-for-color8{
    background: #97ffaf;
    
}
.work-for-color9{
    background: #6cfffa;
    
}
.work-for-color10{
    background: #77baff;
    
}
.work-for-color11{
    background: #ffefd4;
    
}
.work-for-color12{
    background: #7affdb;
    
}
.work-for-color13{
    background: #f2a6ea99;
    
}
.work-for-color14{
    background: #f2f1a699;
    
}
.work-for-color15{
    background: #a6adf2fc;
    
}
.work-for-color16{
    background: #ffad92;
    
}
.work-for-div{
    margin: 10px;
    padding: 30px 20px;
    max-height: 170px;
    text-align: center;
    min-height: 170px;
    /* transition: all 0.4s ease; */
    border-radius: 8px 40px 8px 40px;
    -webkit-box-shadow: 0 3.4px 2.7px -30px rgba(0, 0, 0, 0.059), 0 8.2px 8.9px -30px rgba(0, 0, 0, 0.071), 0 25px 40px -30px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3.4px 2.7px -30px rgba(0, 0, 0, 0.059), 0 8.2px 8.9px -30px rgba(0, 0, 0, 0.071), 0 25px 40px -30px rgba(0, 0, 0, 0.2);
}

.work-for-div img{
    display: block;
    height: 62px;
    width: 62px;
    margin: 0 auto;
    text-align: center;
    transition: all 0.3s;
}
.work-for-div p {
    color: #050748;
    line-height: 24px;
    font-size: 16px;
    margin: 5px 0 0 0;
    padding: 0 12px;
}

@keyframes s {
    0% {
        transform: translateX(0)
    }

    50% {
        transform: translateX(8px)
    }

    to {
        transform: translateX(0)
    }
}
.work-text{
transition: 0.4s;   
 }

.work-for-div:hover .work-text{
color: #cd4c59 !important;
/* font-weight: 600; */
}
.work-for-div:hover img{
    transform: scale(1.2) rotate(5deg);
}
.animation-arrow i{
font-size: 30px;
    animation: s 1.5s infinite ease-in-out;
    color: var(--primary-color);
}

.animation-arrow p{
font-weight: 600;
}

@media(max-width:576px){
    .industry-section-title{
        text-align: center !important;
    }
}

/*** industries we work for design end ***/


/* whatsapp icon start */
.whatsapp-icon {
    position: fixed;
    right: 0px;
    top: 500px;
    visibility: hidden;
}
.whatsapp-icon.show{
    
    visibility: visible;
}
.whatsapp-icon  img{
    height: 40px;
    width: 40px;
}
@media only screen and (max-width: 600px) {
    .whatsapp-icon  img{
        height: 32px;
        width: 32px;
    }
}

/* whatsapp icon end */

/* global presence start */
.global-presence-single{
padding: 10px;
}
.global-presence-single .global-presence-single-wrap{
background-color:#acaee32f;
padding: 20px;
}
.global-presence-single-wrap a{
    display: inline-block;
}

.global-presence-single:hover .global-presence-single-wrap button{
    background-color: var(--secondary-color);
    color: #fff;
    }

.gp-btn-div{
    background-color: transparent;
    height: 40px;
    color: var(--primary-color);
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: all 0.4s ease;
    border: 1px solid #80808029;
    
}
.gp-btn-div a{
    color:var(--primary-color)
}
.global-presence-single:hover .gp-btn-div{
background-color: var(--secondary-color);
color: #fff;

}

.global-presence-single:hover .gp-btn-div a{

color: #fff;
}
.global-presence-single:hover .gp-btn-div .fa-arrow-right{
    
        
            animation: s 1s infinite ease-in-out;
            
        
}
.global-presence-contact a{
    display: flex;
    align-items: center;
    color: var(--primary-color);
}
/* global presence end */